body{
  font-family: 'Crewniverse', 'Calibri', Arial, Helvetica, sans-serif;
}

#searchInput {
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

#searchItems {
  /* Remove default list styling */
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#searchItems li div {
  border: 1px solid #ddd; /* Add a border to all links */
  margin-top: -1px; /* Prevent double borders */
  background-color: #f6f6f6; /* Grey background color */
  padding: 12px; /* Add some padding */
  text-decoration: none; /* Remove default text underline */
  font-size: 18px; /* Increase the font-size */
  color: black; /* Add a black text color */
  display: block; /* Make it into a block element to fill the whole list */
}

#searchItems li div:hover:not(.header) {
  background-color: #eee; /* Add a hover effect to all links, except for headers */
}

#searchItems li div div.links{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

#searchItems li div div.links button{
  margin: 0.5rem;
  outline-color: #ffffff40;
  outline-width: 5px;
  outline-style: solid;
  background-color: #fff;
  border-radius: 5px;
  font-size: 1em;
  font-weight: 600;
  color: black;
  border: none;
  padding: 1em;
}